.wr-contacts__item {
    display: none;
}
.wr-contacts__item--active {
    display: block;
}
.all_blog .article-container {
    margin-bottom: 3rem;
}
.template_ob p{
    margin-top: 0;
    margin-bottom: 1rem;
}
.all_teacher {
    display: flex;
    align-items: center;
    justify-content: end;
    margin-bottom: 20px;
}
@media screen and (max-width: 991px){
    .ckin__player .default__button--big{
        opacity: 1;
    }
}
.tplis-cl-button-accept {
    min-width: auto;
    padding: 10px 20px;
    font-size: 16px;
}
.tplis-cl-cookies-head {
    font-weight: 600;
    font-size: 22px;
}

.tplis-cl-cookies {
    padding: 20px 15px;
    display: flex;
    align-items: center;
    border-top: 2px solid #e8b427;
    position: fixed;
    bottom: 0;
    width: 100%;
    color: #c7d64f;
    background: #205f39;
    z-index: 100;
}

.tplis-cl-cookies-text {
    flex: 1 1 80%;
    padding-right: 20px;
    display: flex;
    flex-direction: column;
}

.tplis-cl-cookies-content-text {
    font-size: 14px;
    max-width: 900px;
    color: #e8b427;
}
.tplis-cl-cookies-content-text a {
    color: #e8b427;
    text-decoration: underline;
}
.tplis-cl-cookies-content-text a:hover {
    color: #c7d64f;
    text-decoration: underline;
}
@media (max-width: 800px) {
    .tplis-cl-cookies {
        flex-wrap: wrap;
        display: flex;
        flex-direction: column;
        border-radius: 1.5rem 1.5rem 0 0;
    }
    .tplis-cl-cookies-text {
        flex: 1 1 100%;
        padding-right: 0px;
        display: block;
        align-items: center;
    }
    .tplis-cl-cookies-buttons {
        margin-top: 10px;
        width: 90%;
        display: flex;
        flex-direction: column;
    }
    .tplis-cl-button-accept {
        padding: 15px 20px;
        margin-top: 10px;
    }
}
